

package gov.va.med.cds.monitor;


public interface MethodMetricsInterface
{

    boolean isCollectionEnabled( );


    void enableMetrics( );


    void disableMetrics( );


    void resetMetrics( );

}
